<webobject name = "DestinatairesListeContainer">
  <table>
    <webobject name = "RepDestinataires">
      <tr>
        <td>
          <webobject name = "GenericObserver"><webobject name = "PopupDestOptions" /></webobject>
        </td>
        <td>
          <webobject name = "GenericObserver"><webobject name = "FUnEmail" /></webobject>
          <webobject name = "IfNotEmailValid"><webobject name = "ImageNotValid" /></webobject>
        </td>
      </tr>
    </webobject>
    <tr>
      <td>
        <webobject name = "GenericObserver"><webobject name = "PopupDestOptionsNew" /></webobject>
      </td>
      <td> <webobject name = "GenericObserver"><webobject name = "FEmail"></webobject></webobject>
      </td>
    </tr>
  </table>
  
  <div>

  </div>
</webobject>